#!/usr/bin/env ruby

platform :ios, "10.0"

#ignore all warnings from all pods
inhibit_all_warnings!

# Needed for Pods which has been created in Swift
use_frameworks!

target 'pep' do
    pod 'Firebase/Storage'
    pod 'FirebaseDatabase'
    pod 'Firebase/Firestore'
    pod 'Kingfisher', '~> 5.0'
    pod 'SVProgressHUD'
    pod 'Fabric'
    pod 'Crashlytics'
    # pod 'Firebase/Functions'
end
